Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://agents.textin.com/doc-agent/api/v1/capability/social-insurance/search \ --header 'Content-Type: application/json' \ --header 'x-ti-app-id: <x-ti-app-id>' \ --header 'x-ti-secret-code: <x-ti-secret-code>' \ --data ' { "insurance_name": "阿莫西林", "page_num": 1, "page_size": 10, "zone_code": "310100" } '
{ "code": 200, "data": { "list": [ { "detail_uuid": "7803cae83918460da4b66d034d411e37", "dose_form": "口服常释剂型", "fee_level": "1", "fee_level_name": "甲类", "id": "1821499", "medical_invoice_items_type": "1", "medical_invoice_items_type_name": "西药费", "self_ratio": 0, "self_ratio_type": "1", "self_ratio_type_name": "通用-在职职工", "social_insurance_catalog_code": "632", "social_insurance_catalog_name": "阿莫西林", "social_insurance_catalog_name_pinyin": "AMXL", "social_insurance_catalog_type": "1", "social_insurance_catalog_type_name": "药品目录", "version_code": "SIV001738", "version_level": 1, "version_name": "上海市药品目录_260424", "zone_code": "310100", "zone_name": "上海市" } ], "pagination": { "page": 1, "page_size": 10, "sum": 7 } }, "message": "OK" }
医保三目录查询(补全) 按名称模糊搜索医保目录项(药品目录、诊疗项目目录、医疗服务设施目录) 支持指定地区编码筛选
医保目录项名称(药品名/诊疗项目名/服务设施名)
页码(从 1 开始,默认 1)
每页数量(默认 10)
地区编码(6 位行政区划编码,如 "120100" 天津市、"510100" 成都市) 可通过 LookupDivision 接口查询获取,返回结果中的 preferred_code 即为本字段的值
OK
业务状态码
200
Show child attributes
状态说明
"OK"